.ushv-physicians-data-block .img-block img {
    /* top: 180px; */
}

.ushv-footer .ft-bottom-row a:hover {
    color: var(--primary);
}

.accepted-insurances-listing {
    /* column-count: 3;
    column-gap: 40px; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 40px;
}

.accepted-insurances-listing li {
    margin-bottom: 0;
}

.header {
    position: unset;
}

.ushv-hero-banner {
    padding-top: 230px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--secondary);
}

.owl-theme .owl-dots .owl-dot span {
    background: #08184d61;
}

.care-mgt .ushv-img-text-sec .img-text-row {
    align-items: flex-start;
}

.care-mgt .cta-section:has(.btn-wrap .ushv-btn:nth-child(2)) .text-block {
    background: #E6F5FF;
}

.care-mgt .ushv-img-text-sec .img-block {
    text-align: center;
}

.care-mgt .ushv-img-text-sec .img-block img {
    max-width: 400px;
}

.ushv-hero-banner::before {
    width: 1200px;
}

.ccoh-faq .ushv-accordion {
    padding-top: 0;
}

.ccoh-faq .ushv-accordion:not(:last-child) {
    padding-bottom: 20px;
}

.single-services .service-detail.my-75 {
    margin-bottom: 150px;
}

.patient-education-cc main>section:first-child,
.ccoh-faq main>section:first-child {
    margin-bottom: 150px;
}

@media(max-width:1799px) {
    .ushv-hero-banner {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .single-services .service-detail.my-75 {
        margin-bottom: 120px;
    }

    .patient-education-cc main>section:first-child,
    .ccoh-faq main>section:first-child {
        margin-bottom: 120px;
    }
}

@media (max-width: 1599px) {
    .ushv-banner {
        padding: 120px 0 !important;
    }

    .single-services .service-detail.my-75 {
        margin-bottom: 100px;
    }

    .patient-education-cc main>section:first-child,
    .ccoh-faq main>section:first-child {
        margin-bottom: 100px;
    }
}

@media (max-width: 1399px) {
    .ushv-banner {
        padding: 100px 0 !important;
    }
}

@media(min-width:1200px) {

    header .logo-block img,
    .mobile-header .logo {
        width: 250px;
    }
}

@media(min-width:1400px) {
    .ushv-footer .logo {
        width: 300px;
    }
}

@media(max-width:1199px) {
    .accepted-insurances-listing {
        /* column-count: 2; */
        grid-template-columns: repeat(2, 1fr);
    }

    .ushv-hero-banner::before {
        width: 150%;
    }
}

@media(max-width:991px) {

    .ushv-hero-banner {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .care-mgt .ushv-img-text-sec .img-block img {
        max-width: 300px;
    }

    .single-services .service-detail.my-75 {
        margin-bottom: 80px;
    }

    .patient-education-cc main>section:first-child,
    .ccoh-faq main>section:first-child {
        margin-bottom: 80px;
    }
}

@media(max-width:767px) {
    .accepted-insurances-listing {
        column-count: 1;
        grid-template-columns: repeat(1, 1fr);
    }

    .ushv-banner {
        padding: 60px 0 !important;
    }

    .ushv-hero-banner {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .care-mgt .ushv-img-text-sec .img-block img {
        max-width: 250px;
    }

    .single-services .service-detail.my-75 {
        margin-bottom: 60px;
    }

    .patient-education-cc main>section:first-child,
    .ccoh-faq main>section:first-child {
        margin-bottom: 60px;
    }

    .ushv-hero-banner::before {
        width: 1000px;
    }
}